Subject: Re: [PATCH net-next v3 0/8] psp: add a kselftest suite and netdevsim implementation

From: Willem de Bruijn <[email-masked]>
Date: Mon, 29 Sep 2025 15:58:26 -0400

Jakub Kicinski wrote:
> On Sun, 28 Sep 2025 12:00:15 -0400 Willem de Bruijn wrote:
> > I'll leave a few minor comments inline, but nothing that really needs
> > a respin and/or cannot be a minor fixup later.
> 
> I'd obviously prefer to have the tests merged in the same release 
> as the code.

Agreed. My intent was to convey support for that.
The few notes are not critical, not meant to derail.

> And there's no time to respin since net-next closed. 
> I'll defer to Paolo's impartial judgment :)